/*
* Ячейки продуктов.
* Пример - /persons/page/index
*/
/*
* Colors
*/
/*
* Цвет при наведении на ссылку (изначальный цвет = белый)
*/
/*
* Цвет ссылок блока:
*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*Transparent*/
/*
* Цвета заднего фона на кнопках в блоках
*/
/*Серый блок*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*
* Form elements
*/
/*
Hover on a
*/
/*
* END Colors============================
*/
/*
* Font sizes
*/
/*
* ссылки в меню
*/
/*
* Заголовок
*/
/*
* СубЗаголовок
*/
/*
* Форма
*/
/*
* END Font sizes ============================
*/
/*
* Paddings
*/
/*
* Отступ от краев экрана в футере, шапке
*/
/*
* Размеры текста для шапки страниц
* Размер текста для кнопок
*/
/*
* Размеры текста для шапки страниц
*/
/*
* Размеры текста в блоке
*/
/*
*
*/
/*
  Ссылки по дефолту
*/
.reset {
  border: none;
  padding: 0;
  margin: 0;
}
.product_cell_row {
  position: relative;
  margin-bottom: 25px;
}
.product_cell_row .product_cell_container > a {
  text-decoration: none;
  border: 0;
}
.product_cell_row .product_cell_container > a:hover > .product-cell {
  -webkit-transition: width 0.5s ease-in-out;
  -moz-transition: width 0.5s ease-in-out;
  -o-transition: width 0.5s ease-in-out;
  transition: width 0.5s ease-in-out;
  width: 40%;
}
.product_cell_row .product_cell_container > a:hover > .product-cell .cell__info__description {
  display: inline-block;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.product_cell_row .product_cell_container > a > .product-cell .pc-img {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  opacity: 0;
}
.product_cell_row .product_cell_container > a:hover > .product-cell .pc-img {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  opacity: 1;
}
.product_cell_row .product_cell_container > a:hover > .product-cell .pc-img {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  opacity: 1;
}
.product_cell_row .product-cell {
  width: 33%;
  background: #ffffff;
  display: inline-block;
  height: 95px;
  position: relative;
  margin-right: 10px;
  margin-bottom: 15px;
  padding-left: 35px;
  font-size: 18px;
  font-weight: 200;
  color: black;
  line-height: 95px;
  -webkit-transition: width 0.5s ease-in-out;
  -moz-transition: width 0.5s ease-in-out;
  -o-transition: width 0.5s ease-in-out;
  transition: width 0.5s ease-in-out;
}
.product_cell_row .product-cell .cell_info__content {
  width: 40%;
}
.product_cell_row .product-cell .cell__info__description {
  width: 40%;
  display: none;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.product_cell_row .product-cell:hover {
  background-color: #ffffff;
}
.product_cell_row .product-cell span {
  display: inline-block;
  vertical-align: middle;
  line-height: 1.1;
  width: 90%;
}
.product_cell_row .product-cell span.pc-top-span,
.product_cell_row .product-cell span.pc-bot-span {
  -webkit-transition: width 0.5s ease-in-out;
  -moz-transition: width 0.5s ease-in-out;
  -o-transition: width 0.5s ease-in-out;
  transition: width 0.5s ease-in-out;
}
.product_cell_row .product_cell_container > a:hover > .product-cell .pc-top-span {
  color: #ff0000;
}
.product_cell_row .product_cell_container > a:hover > .product-cell .pc-bot-span {
  display: inline-block !important;
}
.product_cell_row .product_cell_container > a:hover > .product-cell .hidden {
  display: block !important;
}
.product_cell_row .pc-img {
  position: absolute;
  top: 0;
  right: 0;
  left: 230px;
  height: 100%;
  text-align: right;
  background-repeat: no-repeat !important;
  background-position-x: 100% !important;
  opacity: 0;
}
.product_cell_row .pc-bot-span {
  font-size: 14px;
  color: #969696;
  display: none !important;
}
.product_cell_row .br-5px {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.product_cell_row .br-1px {
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
}
.product_cell_row .product_cell_heading {
  text-align: right;
}
.product_cell_row .product_cell_heading {
  font-size: 18px;
  margin-bottom: 15px;
  padding-left: 0;
  font-weight: 400;
}
@media (max-width: 1255px) {
  .product_cell_row .product_cell_container > a > .product-cell {
    width: 40%;
  }
  .product_cell_row .product_cell_container > a:hover > .product-cell {
    width: 55%;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .product_cell_row {
    /*Отключение br*/
  }
  .product_cell_row .product-cell {
    padding-left: 15px;
  }
  .product_cell_row br {
    content: "";
  }
  .product_cell_row br:after {
    content: "\00a0";
  }
  .product_cell_row .product_cell_container {
    padding: 0px 15px;
  }
  .product_cell_row .product_cell_heading {
    text-align: left;
    padding-left: 15px;
  }
  .product_cell_row .product_cell_container > a > .product-cell {
    width: 45%;
  }
  .product_cell_row .product_cell_container > a:hover > .product-cell {
    width: 45% !important;
  }
  .product_cell_row .pc-bot-span {
    display: block !important;
  }
  .product_cell_row .product_cell_container > a > .product-cell .pc-img {
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 1;
  }
  .product_cell_row .pc-img {
    left: 170px;
  }
  .product_cell_row .product_cell_container > a:hover > .product-cell .pc-top-span {
    color: black !important;
  }
  .product_cell_row .product-cell span {
    padding-right: 23px;
    line-height: 1.1;
  }
}
@media (max-width: 768px) {
  .product_cell_row {
    /*Отключение br*/
  }
  .product_cell_row .product-cell {
    padding-left: 15px;
  }
  .product_cell_row br {
    content: "";
  }
  .product_cell_row br:after {
    content: "\00a0";
  }
  .product_cell_row .product_cell_container > a:hover > .product-cell {
    width: 100%;
  }
  .product_cell_row .product_cell_heading {
    text-align: left;
    padding-left: 25px;
  }
  .product_cell_row .pc-top-span {
    font-size: 14px;
  }
  .product_cell_row .pc-bot-span {
    display: block !important;
  }
  .product_cell_row .product_cell_container {
    width: 100%;
    padding: 0px 25px;
  }
  .product_cell_row .product_cell_container > a > .product-cell {
    width: 100% !important;
  }
  .product_cell_row .product_cell_container > a > .product-cell .pc-img {
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 1;
  }
  .product_cell_row .pc-img {
    left: 170px;
  }
  .product_cell_row .product_cell_container > a:hover > .product-cell .pc-top-span {
    color: black !important;
  }
  .product_cell_row .product-cell span {
    padding-right: 30px;
    line-height: 1.1;
  }
}
